With our scope and scale, industry leading safety record, consistent project performance, as well as the largest specialized workforce in our industry, we believe Quanta is uniquely positioned to serve the expanding needs of our customers.

My Fellow Stockholders

While 2015 was a challenging year for our company and the industry, Quanta is well positioned to capitalize on positive, multi-year industry trends that we believe will increase demand for our infrastructure solutions. We firmly hold our place as the industry leader in the markets we serve, our fundamentals are sound, our customer relationships are better than ever before, and we have a healthy balance sheet. Quanta remains strong.

In 2015, revenues declined 2% and adjusted diluted earnings per share from continuing operations declined 40% compared to 2014. While I am disappointed in these results, we finished the year with strong backlog, primarily driven by more than $1 billion of mainline project awards. I expect improved profitability and returns in 2016 and believe increasing mainline activity will be a significant growth catalyst going forward.
Many of the challenges we faced in 2015 resulted from factors outside of our control, such as the collapse in oil prices and in particular its effect on the Canadian economy, several severe weather events, and project delays due to a challenging permitting environment, all of which impacted our top line, margins and profitability. However, there were things we should have done better, for example, the unusual occurrence of significant project losses we incurred on the combined cycle gas power plant we are building in Alaska.
As a result of these challenges, our margins underperformed and were below our historical performance levels. We are proactively addressing these challenges by adjusting our cost structure where appropriate, by making headcount reductions and by shifting equipment and facility strategies to adjust to the current market environment. This management team is committed to returning margins to historical levels; however, we are mindful not to compromise our core capabilities.
During my 15 years at Quanta, I have been through several challenging markets and in each situation, whether it was the telecom meltdown in 2001 and 2002 or the financial crisis in 2008 and 2009, Quanta emerged a stronger, better company with an improved competitive position within the industry. I expect the same result as we move through the current industry challenges our company is facing.
Expanding Customer Solutions
As the leading pure-play company serving the energy infrastructure markets, Quanta is focused on serving the changing needs of the industry. Build programs are getting larger, more complex and extending over multiple years. More than ever before, our customers are seeking comprehensive solutions, safe project execution and cost certainty. Years ago Quanta saw these trends coming, and we have built our capabilities to thrive in this environment.
We bring customers a comprehensive, fully integrated and self-performed infrastructure solutions offering that we believe is unmatched in our industry. Customers are able to rely on Quanta as a partner that can bring efficiency, accountability, cost certainty and schedule assurance to their projects.
With our scope and scale, industry leading safety record, consistent project performance, as well as the largest specialized workforce in our industry, we believe Quanta is uniquely positioned to serve the expanding needs of our customers. At the same time, we are further differentiating Quanta as the industry leading infrastructure solutions provider.
Investing In Our People
While our industry is ever-changing, one thing that will never change is Quantas steadfast commitment to its people and their safety.
The industries we serve are very specialized, where a deeply experienced, well-trained workforce is our greatest asset and our workforce is the heartbeat of who we are as a company. Quanta is the employer of choice in our industry. We have long invested in developing and retaining the largest craft workforce and most adept field leadership in the industry. We bolstered that investment in 2015 by opening our new, world-class 2,100 acre training facility in La Grange, Texas. This facility is the most advanced, hands-on instructional institution of its kind, and demonstrates our commitment to the safety of our people and the quality of workmanship that our customers expect from our organization.
Our customers know when they hire Quanta, they are getting the highest level of skilled resources with an unwavering commitment to safety and quality. In 2015 Quanta employees worked more than 50 million man-hours, and we are recognized as an industry leader in safety performance.
Steps to Enhance Stockholder Value
During 2015, Quanta moved on multiple fronts toward building value for our stockholders. First, we sold our fiber optic licensing operations for $1 billion in cash, netting $848 million in after-tax proceeds. The transaction value represented a 15-times multiple of trailing EBITDA, which validated and unlocked the significant value of these operations and allowed stockholders to capitalize on a strong market valuation for our fiber assets.
Second, Quanta returned the largest amount of capital to stockholders in company history. Through two stock repurchase programs, Quanta bought nearly $1.5 billion of its common stock in 2015, which reduced our outstanding shares by 28%. These actions demonstrate our strong confidence in Quantas long-term growth prospects and our commitment to enhancing stockholder value.
Finally, Quanta entered into a new agreement that increased our credit facility from $1.325 billion to $1.810 billion, and extended its maturity to December 2020. This new facility gives us greater financial flexibility to pursue large projects, acquisitions and other strategic investments that advance our growth initiatives.
Looking Forward with Optimism
While our business was challenged in 2015 and certain conditions are expected to persist, we expect improved profitability, returns and growth in 2016 and have an optimistic multi-year outlook. The underlying market fundamentals that drive demand for Quantas infrastructure solutions remain unchanged, and we believe there will be significant long-term opportunities for stockholder value creation.
The North American power grid continues to age and reliability is increasingly threatened. To address these reliability issues and stimulate investment, regulations have been enacted to encourage transmission and distribution spending. Other factors include a changing power generation mix that continues to shift away from coal toward natural gas and renewables, and the adoption of new technologies for a smarter power grid, all of which will require substantial expansion and enhancement projects. These trends are spurring significant capital deployment programs by our customers for transmission and distribution infrastructure.
In our oil and gas segment, low and uncertain commodity prices have impacted parts of our business and could create further headwinds. However, the sharp increase in North American oil and natural gas production over the last five years continues to create opportunities. Production has far outpaced the infrastructure needed to transport the resources to end markets, creating strong demand for new pipelines systems. There is uncertainty around the timing of when projects will move from permitting and approvals into construction. However, we have booked record levels of mainline awards and continue to pursue new projects. Thus we are prudently optimistic about Quantas growth outlook over the next several years.
As we look ahead to 2016 and beyond, we must continue to exceed customer expectations in our core business, delivering projects safely, on time, and on budget. In addition, we expect to continue to be opportunistic and explore new service lines where we can establish a leadership position and grow stockholder value over the long term. Both organic initiatives and our acquisition program will continue to play an important role in achieving our long-term strategic objectives, which are aimed at broadening the solutions we can offer customers, providing growth opportunities and creating operational diversity.
Leadership Transition
On March 14, 2016, I transitioned from chief operating officer to president, chief executive officer and chief operating officer, succeeding Jim ONeil as part of our leadership succession planning. I am humbled by the trust and confidence that Jim and the board have placed in me with this appointment and am fortunate to transition into this role following Jims strong direction over the last five years. We have many opportunities to enhance Quantas leadership position in the industry and to continue to safely and profitably grow our business. As we do, we will remain committed to driving long-term value for our employees, customers and stockholders.
In closing, we view 2015 as a transition year. Many of the challenges we faced last year are behind us, and we expect improved operational performance in 2016. I want to thank our stockholders for your continued support and confidence. I also thank our employees for their hard work and dedication to safely delivering operational excellence, day in and day out. Our employees and entrepreneurial operating model are the foundation of our company and the driver of our future success.

Earl C. Duke Austin, Jr.
President, Chief Executive Officer and Chief Operating Officer
